Subject: Re: Nomads issue.
From: "E. Ganin" <[email-masked]>
To: krishna tiwari <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Wed, 6 Mar 2013 23:42:53 +0530 (IST)

escalated. 

and Krishna was the below chats escalated as well? 

9:47:57 PM [Visitor] hi 
9:48:07 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
9:48:19 PM [Kate] How may I help you today? 
9:48:31 PM [Visitor] I have just opened an online store the ethnic-haven and was hoping to open a trade account 
9:48:56 PM [Kate] OK, that's nice to see your interest in our products. 
9:49:15 PM [Visitor] do I need to be registered for vat? 
9:49:53 PM [Kate] Yes you have to pay VAT with the products. 
9:50:14 PM [Kate] If you would please give me your name, email, company name & type and phone number I will get one of the Nomads team to get in touch. 
9:50:33 PM [Visitor] Elizabeth thorne 
9:50:57 PM [Visitor] www.the ethnic-haven.co.uk 
9:51:02 PM [Visitor] 07834763772 
9:51:23 PM [Kate] Thank you so much for the details. 
9:51:46 PM [Kate] I will forward your details to our team and one of our team member will get in touch with you for further assistance. 
9:51:57 PM [Kate] Alternately you can email [email-masked] and we will check your details and register you for access. 

------------------------------------------------ 

7:38:36 PM [Dee Lewis] Hello I was just approved for a wholesale account. I want to know where I would go to see pricing? 
7:38:49 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
7:39:20 PM [Kate] You can see the normal pricing on our website. 
7:39:46 PM [Dee Lewis] The prices on the site are the wholesale prices? 
7:40:03 PM [Dee Lewis] looks the same as it does for the general public 
7:40:16 PM [Kate] No, these are retail pricing for the customers. 
7:40:33 PM [Kate] for wholesale pricing I have to check with our relevant team. 
7:40:51 PM [Kate] If you would please give me your name, email, company name & type and phone number I will get one of the Nomads team to get in touch with more details on this. 
7:41:21 PM [Kate] Alternately you can email [email-masked] and we will check your details and provide you the details. 
7:42:32 PM [Dee Lewis] I was actually already approved for a wholesale account and wanted to know how to go about ordering wholesale 
7:43:21 PM [Dee Lewis] dlewis@gcrafterscom Global Crafters 845-733-2222 
7:43:22 PM [Kate] I understand that, Our minimum order for trade is £250 excluding VAT. 
7:43:38 PM [Kate] Unfortunately I don't have the details of pricing for wholesale. 
7:43:52 PM [Kate] Only our relevant team can provide you more details on this. 
7:43:57 PM [Dee Lewis] Ok 
7:44:10 PM [Kate] Thank you so much for the details. 
7:44:24 PM [Dee Lewis] thank you have a nice day 
7:44:41 PM [Kate] I will forward this details and convey your message to the team and they will get in touch with you as soon as possible. 
7:44:47 PM [Kate] You are welcome. 
7:45:06 PM [Kate] Is there anything else I may help you with today? 

with regards, 
Ganin 

----- Original Message ----- 
From: "krishna tiwari" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "E ganin" <[email-masked]> 
Sent: Wednesday, March 6, 2013 7:11:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads issue. 

Hi 

Please check with client why customer is not getting "Add to Bag" option for item:- Silk Kimono Style Top 

6:25:43 PM [Janet] I would like to buy the Silk Kimono Style top, but there is no "add to bag" button to press. What next, please? 
6:26:02 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
6:26:23 PM [Kate] Please wait while I check that for you. 
6:27:25 PM [Janet] Ok. Thanks 
6:29:11 PM [Kate] Thank you for your patience. 
6:32:15 PM [Kate] I am sorry, actually I am not getting that option from my end as well. 
6:34:48 PM [Janet] It would really go with the skirt I've just bought and I would like to get it before I go to a wedding. The wedding isn't until the beginning of May, so if it isn't in stock at the moment I have time to wait. 
6:36:14 PM [Kate] I well understand, if you could provide me your contact details, I will forward to our team and one of our Nomads team member will get in touch with you. 
6:37:00 PM [Janet] Do you need email or 'phone number? 
6:37:09 PM [Kate] They will help you to place the order for this item. 
6:37:22 PM [Kate] Please provide me both and the best way and time to contact you. 
6:38:44 PM [Janet] Ok. [email-masked] and 01702 309693. I'm in all afternoon as far as I know. 
6:39:10 PM [Kate] Thank you so much for the details. 
6:39:23 PM [Kate] Is there anything else I may help you today? 
6:40:00 PM [Janet] No that's all, thanks. 
6:40:05 PM [Kate] I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. 
6:40:18 PM [Janet] Ok 
6:40:28 PM [Kate] Thanks very much for using the live chat. I hope to speak with you again soon. 
6:40:49 PM [Janet] Bye then 

Thanks & Regards 
Krishna